Loading...
Searching...
No Matches
dmax.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <math.h>`
`#include "local_proto.h"`
Include dependency graph for dmax.c:

Go to the source code of this file.

## Functions

double * | Cdhc_dmax (double *x, int n)

## Function Documentation

## Cdhc_dmax()

double * Cdhc_dmax | ( | double * | x,
|  | int | n )

Definition at line 6 of file dmax.c.

References Cdhc_dcmp(), Cdhc_normp(), NULL, and x.

Referenced by Cdhc_kolmogorov_smirnov(), and Cdhc_kuipers_v().